header { background: #fff; border-top: 10px solid #003065; border-bottom: 2px solid #F88F00; }
body { background: #003065; }
.prod-caption h4 { overflow:visible; }
.navbar-inverse { background-color: #003065; }
footer .copyright { color: #fff; }
.main-container { padding-left: 25px; padding-right: 25px; }
#wrapper { background: #F4F6F8; }

/* Title Above Products i.e. Featured Products or Browse */
span.title { color:#000; }
/* Navigation at the top of the page, home about etc */
.main-nav a {color:#003065; transition: 0.1s;}
	.main-nav a:hover {color:#F88F00;}
/* The "Buy" button */
.btn-primary {background-color: #003065; border-color:#003065; transition: 0.1s;}
	.btn-primary:hover, 
	.btn-primary:active, 
	.btn-primary:focus {background-color: #F88F00; border-color:#F88F00;}
/* Sidebar Navigation */
.desktopnavigation a:hover, 
.list-categ a:hover { color:#fff; background-color: #F88F00; }
.sidebar-nav li:hover { background-color: #F88F00; color:#fff; }
/* Covering all other A tags */
a { color:#000; transition: 0.1s; }
	a:hover, 
	a:active, 
	a:focus {color:#F88F00;}
/* The mobile navigation icon and associated hover */
a.mobile-menu, 
a.mobile-menu:active { color: rgba(0,48,101,.4); }
a.mobile-menu:hover { color: #F88F00; }
/* The cart icon / text in the desktop top navigation */
.btn-group-cart .btn { color: #003065; transition: 0.1s; }
.btn-group-cart .btn:hover, 
.btn-group-cart .btn:active, 
.btn-group-cart .btn:focus { color: #F88F00; }
/* Link text in cart dropdown menu */
ul.cart-content b { color: #003065; }
/*  */
.special { color: #F88F00; }
/* Titles in the mobile navigation (when expanded) */
.sidebar-nav li.sidebar-brand { color: #6AC7FF; }
/* Product thumbnails coloring border */
.thumbnail { border: 1px solid #fff; transition: 0.25s; }
	.thumbnail:hover { border: 1px solid #F0F0F0; }
.thumbnail .caption { border-bottom: 1px solid #fff;  }
.prod-caption { border-top: 1px solid #fff; }
/* Sidebar */
.sidebar-nav li.sidebar-brand { color: #F88F00; }